Subject: Will You DIE of a Heart-Attack TODAY : 3 Critical Warning Signs

From: "Heart-Attack Prevention Tip" <[email-masked]>
Date: Fri, 7 Apr 2017 16:52:40 -0700

Your email client cannot support HTML, this message should be read in HTML mode.